As I've posted about before, I have a bit of source code that only wants to compile in Borland C++ 4.5. I don't want to use this outdated compiler, and I want to make the source code compatible with GCC.

Is there any resource/reference available to help me with this?